landmark - Feature #354

Clean concrete debris from the form's surface.
06/19/2019 11:07 AM - Niraj Bhatt

Status: In Progress Start date: 06/19/2019
Priority: Normal Due date: 06/26/2019
Assignee: 354 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 385 Team_id:
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 213
TaskType: Periodic sv_groupid:
Start_timestamp: Reviewer_id:
End_timestamp: Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime:
Description

Clean concrete debris from the form's surface. Clean concrete debris from the form's surface.

History

#1 - 06/19/2019 05:37 AM - Niraj Bhatt
- Assignee set to 354

#2 - 10/11/2019 08:55 AM - Krishna Viroja

- Status changed from New to In Progress

Starting Work

#3 - 10/11/2019 08:57 AM - Krishna Viroja
Still working

#4 - 10/11/2019 08:59 AM - Krishna Viroja
Starting Work

#5 - 10/11/2019 08:59 AM - Krishna Viroja
Still working

#6 - 10/11/2019 09:01 AM - Krishna Viroja
Starting Work

#7 - 10/11/2019 09:04 AM - Krishna Viroja
Still working

#8 - 10/11/2019 09:13 AM - Krishna Viroja
Starting Work

#9 - 10/11/2019 09:13 AM - Krishna Viroja
Still working

#10 - 11/13/2019 05:20 AM - Krishna Viroja
Starting Work

#11 - 11/13/2019 05:20 AM - Krishna Viroja
Still working
